package com.rjconsultores.ventaboletos.vo.caja;

import java.util.Date;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlTransient;

@XmlRootElement(name="cartao")
public class PagamentoCartaoVO {

	private String bandeira;
	private String numautorizacao;
	private Integer parcelas;
	private String titular;
	private String numcartao;
	private Date datapagamento;
	private String operadoracartao;
	
	public String getBandeira() {
		return bandeira;
	}
	public void setBandeira(String bandeira) {
		this.bandeira = bandeira;
	}
	public String getNumautorizacao() {
		return numautorizacao;
	}
	public void setNumautorizacao(String numautorizacao) {
		this.numautorizacao = numautorizacao;
	}
	public Integer getParcelas() {
		return parcelas;
	}
	public void setParcelas(Integer parcelas) {
		this.parcelas = parcelas;
	}
	public String getTitular() {
		return titular;
	}
	public void setTitular(String titular) {
		this.titular = titular;
	}
	public String getNumcartao() {
		return numcartao;
	}
	public void setNumcartao(String numcartao) {
		this.numcartao = numcartao;
	}
	public Date getDatapagamento() {
		return datapagamento;
	}
	public void setDatapagamento(Date datapagamento) {
		this.datapagamento = datapagamento;
	}
	public String getOperadoracartao() {
		return operadoracartao;
	}
	public void setOperadoracartao(String operadoracartao) {
		this.operadoracartao = operadoracartao;
	}
	
}
